Skip to main content

Query User's Margin Force Orders(USER_DATA)

API Description​

Query user's margin force orders

Note: Portfolio Margin accounts liquidated through the Risk-Based Liquidation Adjustment flow will not have any order or trade records returned by this endpoint. Query the capital flow endpoint instead: Query Cross Isolated Margin Capital Flow.

HTTP Request​

GET /papi/v1/margin/forceOrders

Request Weight​

1

Request Parameters​

NameTypeMandatoryDescription
startTimeLONGNO
endTimeLONGNO
currentLONGNOCurrently querying page. Start from 1. Default:1
sizeLONGNODefault:10 Max:100
recvWindowLONGNOThe value cannot be greater than 60000
timestampLONGYES

Response Example​

{
"rows": [
{
"avgPrice": "0.00388359",
"executedQty": "31.39000000",
"orderId": 180015097,
"price": "0.00388110",
"qty": "31.39000000",
"side": "SELL",
"symbol": "BNBBTC",
"timeInForce": "GTC",
"updatedTime": 1558941374745
}
],
"total": 1
}